» Ubuntu » Paquets

Error

two or more packages specified (libmysqlclient-dev quantal)